@media (max-width:768px) {
    .floating-bar {
    background-color: rgba(0, 0, 0, .8);
    padding: 3px 8px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10;
    -webkit-transition: transform 150ms ease;
    -moz-transition: transform 150ms ease;
    -ms-transition: transform 150ms ease;
    -o-transition: transform 150ms ease;
    transition: transform 150ms ease
    }
    
    .floating-bar p {
        padding:3px 0;   
    }

    .editMode .floating-bar,
    .edit_mode .floating-bar {
    position: static;
    display: block!important;
    -webkit-transform: translateY(0)!important;
    -moz-transform: translateY(0)!important;
    -ms-transform: translateY(0)!important;
    -o-transform: translateY(0)!important;
    transform: translateY(0)!important
    }

    .floating-bar.floating-bottom {
    bottom: 0;
    -webkit-transform: translateY(110%);
    -moz-transform: translateY(110%);
    -ms-transform: translateY(110%);
    -o-transform: translateY(110%);
    transform: translateY(110%)
    }

    .floating-bar.floating-bottom.floating-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
    }

    .floating-bar.floating-top {
    top: 0;
    -webkit-transform: translateY(-110%);
    -moz-transform: translateY(-110%);
    -ms-transform: translateY(-110%);
    -o-transform: translateY(-110%);
    transform: translateY(-110%)
    }

    .floating-bar.floating-force-show,
    .floating-bar.floating-top.floating-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
    }

    .floating-bar .floating-desc {
    color: #fff;
    margin-bottom: 5px
    }

    .floating-bar .btn-floating-bar {
        display: block;
        text-decoration: none!important;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        max-width: 450px;
        margin:auto;    
        text-align:center;
        font-weight:bold;
        font-size:18px;
    }

    .floating-bar .btn-floating-bar:hover {
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
        text-decoration:underline !important;
        color:white;
    }

    .floating-bar .btn-floating-bar p:first-child {
        padding: 10px 15px;
        margin:4px;
        color: #fff
    }
}


@media (min-width:768px) {
.floating-bar {display:none !important;}
}
